[

	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_1",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p74-75.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_3",
		"frame":3, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p76-77.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_5",
		"frame":5, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p78-79.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_7",
		"frame":7, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p80-81.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_9",
		"frame":9, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p82-83.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_11",
		"frame":11, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p84-85.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_13",
		"frame":13, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p86-87.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_15",
		"frame":15, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p88-89.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_17",
		"frame":17, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p90-91.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_19",
		"frame":19, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p92-93.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_21",
		"frame":21, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p94-95.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_23",
		"frame":23, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p96-97.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_25",
		"frame":25, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p98-99.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_27",
		"frame":27, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p100-101.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/workbook.swf",
		"objectName": "num_29",
		"frame":30, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Workbook/pages/p102-103.swf",
		"onLoadCompleteFunc": "pageLoaded"
    }
]